Bulletproof Security Plugin — плагин, который защищает сайты на WordPress от хакеров, закрывая дыры в безопасности системы. В отличие от большинства своих конкурентов, Bulletproof Security Plugin настраивается буквально в один клик. Но сначала его нужно установить.

  1. Войдите в админ-панель WordPress;
  2. Кликните Плагины > Добавить новый;DS_070817_704971
  3. Введите в поле поиска Bulletproof Security Plugin;DS_070817_fd191a
  4. Найдите в списке вот этот плагин и кликните Установить;DS_070817_8fd335
  5. Кликните Активировать;DS_070817_3baf23
  6. Кликните Мастер Настройки;DS_070817_7ec885
  7. Кликните Мастер Настройки еще раз.DS_070817_538a66
  8. Кликните ОК.DS_070817_2236a0
  9. Если настройка прошла успешно, вы увидите вот такую надпись:DS_070817_067134

Теперь у вас подключено ограничение попыток входа на сайт, а также многие другие методики защиты сайта от взлома. Проверить настройки безопасности можно в меню админ-панели BPS Security.